- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

### - c -

- cableState : CSL_UsbContext
- cacheCtrl : CSL_IRQ_Config , CSL_IRQ_Dispatch
- callBackTbl : CSL_MMCControllerObj
- cardActive : CSL_SdioCardObj
- cardAtaFsOpen : CSL_MMCCardObj
- cardCapacity : CSL_MMCCardObj
- cardIndex : CSL_MMCCardObj
- cardMscStatus : CSL_MMCCardObj
- cardObj : CSL_MMCControllerObj
- cardReady : CSL_SdioCardObj
- cardType : CSL_MMCCardObj
- cbBuffer : CSL_UsbTransfer
- cbDescriptors : CSL_UsbContext
- cbOutEP0Buf : CSL_UsbContext
- cbOutEP0DataReceived : CSL_UsbContext
- cbTransferred : CSL_UsbTransfer
- cbw : CSL_AcObject , CSL_MscObject
- cbwDataTransferLength : CSL_AcObject , CSL_MscObject
- ccc : CSL_MMCCardCsdObj
- cdcHandle : CSL_CdcClassStruct
- cdiv : CSL_MMCSetupNative
- CExALE : CSL_NandAsyncBank
- CExCLE : CSL_NandAsyncBank
- CExDATA : CSL_NandAsyncBank
- CExNUM : CSL_NandAsyncBank
- cfgDescFSPtr : CSL_UsbContext
- cfgDescPtr : CSL_UsbContext
- chanDir : CSL_DMA_Config , CSL_MmcsdDmaConfig , CSL_DMA_ChannelObj
- chanNo : CSL_SarHandleObj
- chanNum : CSL_DAT_ChannelObj , CSL_DMA_ChannelObj
- chanPrio : CSL_DAT_ChannelObj
- checksum : CSL_MMCCardIdObj
- chipSelect : CSL_NandConfig , CSL_NandObj
- chType : CSL_I2sObj
- cid : CSL_MMCCardObj
- cidSliceInfo : CSL_MMCControllerObj
- clkDiv : I2S_Config , CSL_LcdcConfigLidd
- clkInput : CSL_UartSetup
- clkPh : SPI_Config
- clkPol : I2S_Config , SPI_Config
- cmd8Resp : CSL_SdioControllerObj
- completeTransferCallback : CSL_UsbContext , CSL_UsbConfig
- confDescr : CSL_AcCtrlObject , CSL_MscCtrlObject
- config : CSL_LcdcHwSetup
- configDescrLnk : CSL_AcCtrlObject , CSL_MscCtrlObject
- configured : CSL_SpiObj , CSL_I2sObj
- contextInfo : CSL_LcdcContext
- contProtApp : CSL_MMCCardCsdObj
- controlLineState : CSL_CdcObject
- copyFlag : CSL_MMCCardCsdObj
- counter : WDTIM_Config
- crc : CSL_MMCCardCsdObj
- csd : CSL_MMCCardObj
- csdSliceInfo : CSL_MMCControllerObj
- csdStruct : CSL_MMCCardCsdObj
- cSize : CSL_MMCCardCsdObj
- cSizeMult : CSL_MMCCardCsdObj
- csNum : SPI_Config
- csPol : SPI_Config
- csw : CSL_MscObject , CSL_AcObject
- ctoi : CSL_UartIsrAddr
- ctrlBuffer : CSL_AcCtrlObject , CSL_MscCtrlObject
- ctrlHandle : CSL_MscClassStruct , CSL_AcClassStruct , CSL_CdcClassStruct
- ctrlHandler : CSL_CdcInitStructApp , CSL_AcInitStructApp , CSL_MscInitStructApp
- ctrlInEpObj : CSL_CdcCtrlObject , CSL_MscCtrlObject , CSL_UsbContext , CSL_AcCtrlObject
- ctrlOutEpObj : CSL_AcCtrlObject , CSL_MscCtrlObject , CSL_CdcCtrlObject , CSL_UsbContext
- ctrlTim : CSL_Config
- curConfigStat : CSL_AcCtrlObject , CSL_MscCtrlObject , CSL_CdcCtrlObject , CSL_UsbContext
- currentsectorR : AtaMMCState
- currentsectorWr : AtaMMCState
- currentwordR : AtaMMCState
- currentwordWr : AtaMMCState
- currLba : CSL_MscLogicalUnit , CSL_AcLogicalUnit